Abonneer je gratis op Techzine!

Google heeft bekendgemaakt dat het vanaf 1 augustus stopt met het ondersteunen van diverse browsers. Google wil zijn apps verder doorontwikkelen met HTML5 en niet langer belemmerd worden door de beperkingen van deze oudere browsers. Daarom zal Google Apps vanaf 1 augustus officieel alleen nog werken met de moderne browsers.

De browsers die per 1 augustus niet langer officieel ondersteund worden, zijn Internet Explorer 7, Firefox 3.5 en Safari 3. Daarmee is Google een van de eerste partijen die officieel de ondersteuning voor IE7 staakt. Veel websites ondersteunen deze browser nog wel gewoon officieel, gezien deze browser nog een vrij groot marktaandeel heeft.

Google laat ook weten dat het niet zo is dat de Google Apps vanaf 1 augustus niet meer werken in deze browser, maar vanaf die datum wordt er bij het ontwikkelen geen rekening meer mee gehouden. Het kan dus voorkomen dat gebruikers van zo’n verouderde browser straks functies gaan missen of in het ergste geval dat bepaalde apps gewoonweg niet meer werken. Google wijst erop dat vooral diensten als Gmail, Google Calendar, Google Docs, Google Talk en Google Sites waarschijnlijk als eerste niet goed meer zullen functioneren omdat daar met regelmaat updates voor worden uitgebracht en er steeds vaker gebruik gemaakt wordt van HTML 5.